[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#689117: unblock: meta-gnome3/1:3.4+3

On 30/09/2012 11:22, Josselin Mouette wrote:
> Le dimanche 30 septembre 2012 à 10:55 +0200, Olivier Bonvalet a écrit : 
>> On 29/09/2012 11:52, Josselin Mouette wrote:
>>>   * Require firefox extensions that match epiphany functionality: 
>>>     keyring, adblock.
>> Epiphany doesn't block ads, so why Iceweasel should block it ?
> The adblock extension for epiphany has been enabled by default since its
> creation.

On sid, if I create a new user account then start Epiphany, there is no addon enabled.
I never see them enabled by default.

>> Also, since ads are often the main funding source of a website, I
>> think blocking ads is a «politic» choice which can't be the default
>> behavior.
> You are right, this is a political choice. I don’t think Debian should
> endorse the web being run by advertisements when there are technical
> solutions.

The default behavior should be to display the website as it is. Then if a user choose to don't display ads then it's fine, he also accept the fact that the website can disable access to some of it contents.

Reply to: